
ProCKSI - Task #58

Consistant ProCKSI versions on all web pages and repository

04/08/2008 10:47 AM - Paweł Widera

Status: Closed Start date:

Priority: Low Due date:

Assignee: Anonymous % Done: 100%

Category: ProCKSI Estimated time: 0.00 hour

Resolution:

Description

Several information pages are using 02/2007 instead of 8.5:

http://procksi.cs.nott.ac.uk:8080/terms.html

http://procksi.cs.nott.ac.uk:8080/about.html

Also after the 8.5 is released the default version for new tickets should be changed to 8.5.

History

#1 - 11/27/2007 10:03 AM - Anonymous

- Status changed from New to Closed

- Resolution set to fixed

(In r508) b - closes #60, #58

#2 - 11/27/2007 12:29 PM - Paweł Widera

- Status changed from Closed to Feedback

- Resolution deleted (fixed)

Changeset r508 only sets the version number on the news page. Terms and about pages are still showing date based version instead of 8.5.

#3 - 11/27/2007 02:12 PM - Anonymous

- Status changed from Feedback to Closed

- Resolution set to fixed

(In r513) b - fixes #58

#4 - 12/03/2007 05:22 PM - Anonymous

Milestone 8.5 deleted

#5 - 12/07/2007 05:11 PM - Paweł Widera

- Status changed from Closed to Feedback

- Resolution deleted (fixed)
Still remains inconsistent. News page is OK, but about page shows date and T&#38;C page shows version with dashes and procksi keyword.

#6 - 04/08/2008 10:45 AM - Anonymous

    -  Change deploy script so that the tag from the repository is taken as the official [[ProCKSI]] version for all web pages.[[br]]

    -  Related problem: News page includes version numbers, too. But news page must be updated before tag is assigned.

#7 - 04/08/2008 10:46 AM - Anonymous

- Status changed from Feedback to New

#8 - 04/08/2008 10:47 AM - Anonymous

- Status changed from New to In Progress

#9 - 08/28/2013 04:51 PM - Anonymous

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Applied in changeset r508.
